<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.inline.completion.js.svelte.correctness.SvelteSuggestionEnricher SvelteSuggestionEnricher(com.intellij.ml.inline.completion.impl.kit.MLCompletionLanguageKit, com.intellij.ml.inline.completion.impl.kit.MLCompletionStringLiteralSupporter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.js.svelte.correctness.SvelteImportFixer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.js.svelte.correctness.SvelteSuggestionEnricher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.js.svelte.correctness.SvelteUnresolvedComponentEnrichmentTool SvelteUnresolvedComponentEnrichmentTool(com.intellij.ml.inline.completion.impl.kit.MLCompletionLanguageKit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
